@charset "UTF-8";
body {
  font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	line-height: 1.6;
	padding: 0 2%;
	color:#3F3F3F;
  margin: 0;
  font-size: 13px;
}
h1 {
  font-weight: normal;
  font-size: 100%;
}

h1 a img {
   margin: 0 0 55px;
   border: none;
}

h2 {
	font-size: 13px;
	margin-left: 3%;
}

h3 {
	font-size: 15px;
}

h4 {
	font-size: 13px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 0.5em;
}

a:link {
	color:#838383;
	text-decoration: none;
}

a:active {
	color: #999;
	text-decoration: none;
}

a:visited {
	color: #838383;
	text-decoration: none;
}

a:hover {
	color: #d00;
	text-decoration: underline;
}

/* レイアウト設定 */
/* レイアウト構成は left の中に right を左側に入れ込んでるという感じ。
	そのために、left 属性では左に大きくパディングを取ってます。
	ので、left でも実際は、右側に表示されることになります。 */

/* 全体 */
#container {
  position: relative;
  width: 960px;
  margin: 0 auto; /* 40px auto 0 */
}

/* 記事表示部分 */
#left {
	/* margin-top: 3.7em 横カレンダーを消した場合 3.7em ぐらい*/;
	width: 750px;
	margin-left: 0;
	padding: 0 0 0 190px; /* 210px */
	word-break: break-all;
}
/* メニュー表示部分 */
/* 横幅を増やした場合は left 属性の右パディングも増やしてください。 */
#right {
	width: 142px; /* 167px */
	position: absolute;
	padding: 40px 0 2.7em; /* 0 0 2.7em */
	top: 0;
	/* left: 4%;*/
	word-break: break-all;
}


/* メニューの見出し*/
#right h2 {
	font-size: 15px;
	letter-spacing: 0.1em;
	margin: 1.7em 0 0 0;
}

/* カート */
#right .cartin {
	border-top: 1px dashed #999;
	padding-top: 0.1em;
}

/* 自己紹介的なところのリスト要素 */
/* 下のカレンダーのために下に余白を取ってます。
	カレンダーを削除する場合はこの余白設定も削除してください。 */
#right ul.info {
	list-style-type: circle;
	margin-bottom: 1.7em;
}


/* その他のメニュー内のリスト */
#right ul {
	list-style-type: square;
	padding:  0.7em 1.2em;
	margin: 0;
}

#right ul li {
	font-size: 12px;
	margin: 0 0 0 0.7em;
	list-style-position: outside;
}


/* recent entry とrecent comment の日付部分はこれで文字を少し小さく */
#right ul li span {
	margin-left: 0.3em;
}

#right p{
	margin:0.3em;
}

/* 一番下の部分(copyright) */
/* メニューの高さが記事より長くなった場合の為に一応、右寄せ */
#footer {
	margin: 3em 0 0 0; /* 5.7em */
	border-top: 1px solid #999;
	text-align: center;
}
/* footer 内に色々表示させたい場合はこの辺も一緒に弄った方が吉 */
#footer p {
	font-size: 9px;
/*
	letter-spacing: 0.2em;
*/
}

#footer a:link,
#footer a:active,
#footer a:visited,
#footer a:hover {
	color: #3F3F3F;
}

/* フッター共通案内 */
#footer div.information {
  margin: 1em 0;
  padding: 20px 0 0;
  text-align: left;
}
#footer div.information div {
  width: 360px;
  float: left;
  margin: 0;
}
#footer div.information h3 {
  margin: 0 0 0.5em;
  padding: 2px 5px;
  background: #eeeeee;
  font-size: 100%;
}
#footer div.information ul {
  margin: 0;
  padding: 0 0 1em 2em;
}
#footer div.information dl {
  margin: 0 0 0 1em;
}
#footer div.information dd {
  margin: 0 0 0 1em;
}
#footer div.information dd a {
  font-size: 13px;
  color: blue;
}


/* パンくず */
#left p.topicpath {
  margin: 0; /* 1em 0 */
  padding: 1em 0;
  font-size: 90%;
}

/* トップ画像 */
#left ul#top-image {
  list-style-type: none;
  margin: 0 0 50px;
  padding: 0;
}
#left ul#top-image li {
  list-style-type: none;
}
#left ul#top-image a img {
  border: none;
}

/* 記事の見出し(タイトル) */
#left h2 {
	border-left: 7px solid #2e2e2e;
	border-bottom: 1px dashed #999;
	padding: 0.1em 0.7em;
	margin: 0 0 1.7em 0;
	font-size: 15px;
}


/* 記事表示部分を囲うブロック要素の属性 */
.body {
/*
	border-bottom: 1px dashed #999;
*/
	margin: 0 0 3em 0; /* 5.7em */
	padding: 0 0 0.7em;
	line-height: 1.4;
	word-break: break-all;
}

/* 記事内に画像があった場合、左に滑り込ませる */
.body img {
	margin: 0 0.7em 0 0;
}

/* 記事のステータス用リスト */
.sub {
	text-align: right;
	margin: 2.7em 0 0 0;
}
.sub li {
	display: inline;
}
.sub a {
	margin-right: 0.3em;
}



/* 検索 */
#right form {
	margin: 0;
}
.light {
	margin: 2.7em 0 0 0;
	padding: 0.7em 0 0 0;
}
.search {
	margin: 0 0 3.7em 0;
	padding: 0.7em 0;
}
.search input {
}

#right p.plugin-search {
	margin: 0;
}

.plugin-search input.textbox {
	margin: 0 0 15px 0;
}

textarea,input,select {
	font-family : "30D230E930AE30CE20Pro20W3","Osaka","Verdana","Helvetica","Arial","FF2DFF3320FF3030B430B730C330AF",sans-serif;
}

img.emoji{
	vertical-align:middle;
	border:0;
}

.plugin-title{
	font-weight:bold;
	font-size: 13px;
	letter-spacing: 0.1em;
	margin: 1.7em 0 0 0;
	text-decoration: underline;
}
.plugin-content{
	font-size: 12px;
}
.plugin-content p{
	margin:0.1em 0.5em 0 0.3em;
	padding:0.5em;
	font-size: 12px;
}
.plugin-content ul,
.plugin-content li{
	font-size: 12px;
	list-style-type:disc;
}
.plugin-content li{
	padding:0 0.3em 0.2em 0.3em;
}

/* お知らせ */
.news-comment {padding-top: 10px; padding-bottom: 20px;}

/* メニュー */
#menu a {display: block; margin: 0; padding: 4px;}
#menu a:hover {background-color: #FFFFFF;}
#menu a.Top {padding-left: 3px; border-bottom: 1px dotted #3F3F3F;}
#menu a.Main {padding-left: 3px; border-bottom: 1px dotted #3F3F3F;}

#right ul.link {
  list-style-type: none;
  padding: 0;
}
#right ul.link li {
  list-style-type: none;
  margin: 0 0 10px;
}

/* カテゴリー */
#category a {display: block; margin: 0; padding: 4px;}
#category a:hover {}
#category a.Top {}
#category a.Main {}
#category a.Sub {padding-left: 17px;}

/* 商品一覧（カタログ表示） */
.item_list {
  float: left;
  width: 180px; /* 25% */
  padding-top: 10px;
  padding-bottom: 10px;
}
.item {width: 13em; text-align: left;}
.item img {margin-top: 3px; padding: 3px;}
.item .name {text-align: left; padding: 3px 0;}
.item .other {padding: 3px 0;}
.item .comment {text-align: left; padding: 3px;}

/* 商品一覧（リスト表示） */
.item_list2 {padding-top: 10px; padding-bottom: 10px;}
.item2 {}
.item2 img {margin-top: 3px; padding: 3px;}
.item2 .thumb {float: left;}
.item2 .name {padding: 3px; background-color: #DDDDDD;}
.item2 .other {padding: 3px; text-align: right;}
.item2 .comment {text-align: left; padding: 3px;}

/* 商品詳細 */
.item_detail {text-align: center;}
/*
.item_detail .thumb {float: left; margin-top: 10px; width: 33%;}
.item_detail img {border: 1px solid #CCCCCC; background-color: #FFFFFF; margin: 3px; padding: 3px;}
*/
.item_detail .thumb_block {float: left; width: 294px; margin-right:45px;}
.item_detail .thumb {margin-bottom: 25px; }
.item_detail img {border: none;}
.item_detail .img-comment {padding: 3px;}
.item_detail .comment_block {float: right;  width: 410px; text-align: left;}
.item_detail .comment {text-align: left;}
.item_detail .comment h3 {margin-top: 0;}
.item_detail .comment h3 span {font-size:13px;}
.item_detail .about {
/* margin-top: 60px; */
  text-align: right;
  clear: both;
}

ul#socialbutton {
  list-style-type: none;
  margin: 60px 0 0;
  padding: 0;
}
ul#socialbutton li {
  float: left;
  margin-right: 10px;
}


.item_detail .about .other {padding: 3px;}

div.item_detail div.thumb img {
/*
  border: 1px solid #CCCCCC;
  padding: 3px;
*/
  max-width: 294px;
  width:auto !important;
}

/* ソートリンク */
.sortlinks {width: 100%;font-size: 12px;}
.sortlinks ul {list-style-type: none; margin: 4px; padding: 0;}
.sortlinks ul li {display: inline; margin-right: 1em; }

/* ページリンク */
.pagelinks:after {content: ""; display: block; clear: both; height: 0; overflow: hidden;}
.pagelinks {width: 100%;; font-size: 12px; border-top: 1px dotted #3F3F3F; zoom: 1;}
.pagelinks .left {float: left; width: 38%; padding: 4px;}
.pagelinks .right {float: left; width: 55%; text-align: right; padding: 4px;}

/* カートの中身 */
.cartin {font-size: 90%;}
.cartin_item {border-bottom: 1px dotted #3F3F3F;}
.cartin .name {text-align: left; padding: 3px;}
.cartin .price {text-align: right; padding: 3px;}
.cartin .subtotal {text-align: right; padding: 3px;}
.cartin .total {text-align: right; padding: 3px;}
.cartin .submit {padding-top: 20px;}

/* テーブル枠 */
.table1 {font-size: 12px; width: 100%;}
.table1 td {padding: 3px; border-top: 1px solid #CCCCCC; border-right: 1px solid #666666; border-bottom: 1px solid #666666; border-left: 1px solid #CCCCCC;}
.table1 .td1 {background-color: #666666; color: #FFFFFF;}
.table1 .td2 {background-color: #EEEEEE; text-align: center;}
.table1 .td3 {background-color: #FFFFFF;}
.table1 #left1 {text-align: left;}
.table1 #center1 {text-align: center;}
.table1 #right1 {text-align: right;}

.variation_width {
	width: 12em;
}

/* お買い物ガイド */
#shopping_guide h3 {
  margin-top: 3em;
}
#shopping_guide p {
  margin-left: 2em;
}
ol.step {
  padding-left: 20px;
}
ol.step li {
  margin-bottom:2em;
}


/* ヘッダバナー */
#header_banner {
  margin: 0;
}